﻿@model eCommerce.Services.Model.Institutional
@{
    ViewBag.Title = "Términos y Condiciones";
}

<div class="container institutional">
    <h1 class="title">Términos y Condiciones</h1>
    <p>@Html.Raw(Model.TermsAndConditions)</p>
</div>